Subject: [tsv-area] reminder: TSV area open telechat

From: Lars Eggert <[email-masked]>
Date: Wed, 30 Jan 2008 18:03:47 +0200

Hi,

Magnus and me have been scheduling regular biweekly TSV area telechats  
for a few months now. This is a reminder that all participants,  
authors or chairs are welcome to call in to discuss whatever needs  
discussing.

The telechats are every second Wednesday at 16:00 CET. The next  
telechats will be on February 13. Please email me for local dial-in  
numbers.

Lars